SAP DB Web Server WAHTTP.EXE Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 24773
Class: Boundary Condition Error
CVE: CVE-2007-3614
Remote: Yes
Local: No
Published: Jul 05 2007 12:00AM
Updated: Nov 15 2007 12:37AM
Credit: Mark Litchfield of NGSSoftware credited with the discovery of these issues.
Vulnerable: SAP DB 7.5
SAP DB 7.4.3 .7 Beta
SAP DB 7.4.3
SAP DB 7.4 .03.30
SAP DB 7.4
SAP DB 7.3 .29
SAP DB 7.3 .00
Not Vulnerable: SAP DB 7.6


 

Privacy Statement
Copyright 2010, SecurityFocus